/*------------------------------------------------------*/
/* FULL WIDTH ANIMATED LAYERS 005
/*------------------------------------------------------*/
#ssSilder {
    overflow: hidden;
    position: relative;
    height: 100%;
    background: #233369;
    background: -moz-linear-gradient(left, #233369 0%, #0093d2 100%);
    background: -webkit-linear-gradient(left, #233369 0%,#0093d2 100%);
    background: linear-gradient(to right, #233369 0%,#0093d2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233369 ', endColorstr='#0093d2 ',GradientType=1 );
}
#ssSilder:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
#ssSilder:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#ssSilder .carousel-inner{
    height: 100%;
}
#ssSilder .carousel-inner .item{
    height: 100%;
}
#ssSilder > .carousel-inner > .item > .sliderImageBG {
    background-size: 100% auto;
    margin: auto;
    width: 100% !important;
    background-position: top center;
    height: 100%;
}

/*------------------------------------------------------*/
/* KEN BURNS ANIMATION EFFECTS
/*------------------------------------------------------*/
.kbrns_zoomInOut > .carousel-inner > .item > .sliderImageBG,
.kbrns_zoomInOut > .carousel-inner > .item:after{
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
    -webkit-animation: kbrns_zoomInOut 25s linear 0s infinite alternate;
    -moz-animation: kbrns_zoomInOut 25s linear 0s infinite alternate;
    -o-animation: kbrns_zoomInOut 25s linear 0s infinite alternate;
    -ms-animation: kbrns_zoomInOut 25s linear 0s infinite alternate;
    animation: kbrns_zoomInOut 25s linear 0s infinite alternate;
}
/*---------- ANIMATION ----------*/
@-webkit-keyframes kbrns_zoomInOut {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.2);
    }
}
@-moz-keyframes kbrns_zoomInOut {
    0% {
        -moz-transform: scale(1);
    }
    100% {
        -moz-transform: scale(1.2);
    }
}
@-ms-keyframes kbrns_zoomInOut {
    0% {
        -ms-transform: scale(1);
    }
    100% {
        -ms-transform: scale(1.2);
    }
}

@-o-keyframes kbrns_zoomInOut {
    0% {
        -o-transform: scale(1);
    }
    100% {
        -o-transform: scale(1.2);
    }
}
@keyframes kbrns_zoomInOut {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}


.item:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    left:0;
    opacity: 0.7;
}
.item.DarkBlueOverlay:after{
    background: #04257B;
}
.item.DarkGreyOverlay:after{
    background: #666666;
}
.item.LightSkyBlueOverlay:after{
    background: #666666;
}
/* .item.JadeOverlay:after{
    background: #1b998b;
} */
.item.JadeOverlay:after{
    background: #03a01c;
}
.item.OrangeOverlay:after{
    background: #ba9600;
}
.item.LightBlueOverlay:after{
    background: #0d97d5;
}
.item.LightGreyOverlay:after{
    background: #e5e5e5;
}
.item.BetweenGreyOverlay:after{
    background: #f7f7f7;
}
.item.PurpleOverlay:after{
    background: #7d5aaf;
}
.item.WhiteOverlay:after{
    background: #ffffff;
}

/*---------- LEFT/RIGHT CONTROL ----------*/
.ssSilder-carousel-control .carousel-control {
    top: 45%;
    opacity: 0;
    z-index: 999999;
    width: 50px;
    bottom: auto;
    height: 50px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: #233269;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
    transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.ssSilder-carousel-control .carousel-control span{
    line-height: 50px;
    font-size: 30px;
    font-weight:900;
}

.ssSilder-carousel-control:hover .carousel-control{
    opacity: 1;
}
.ssSilder-carousel-control .carousel-control.left {
    left: 18px;
    margin: auto;
}
.ssSilder-carousel-control .carousel-control.right {
    right: 18px;
    margin: auto;
}
/*---------- SLIDE CAPTION ----------*/
.ssSilder_slide{
    top: 35%;
    z-index: 90;
    position: absolute;
    color:#fff;
    max-width: 60%;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
    animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
.ssSilder_slide.left {
    left: 7%;
}

.ssSilder_slide.right {
    right: 7%;
}
.ssSilder_slide.center {
    right: 0;
    left: 0;
    bottom:0;
    margin:0 auto;
    width:100%;
}

.ssSilder_slide h2{
    color:#fff;
    padding: 0 0 10px 0;
}
.ssSilder_slide .button{
    width:17%;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px) {
    /*---------- SLIDE CAPTION ----------*/

    #ssSilder{
        height:90%;
        padding-top: 85px;
    }
    .ssSilder_slide {
        top: 10% !important;
        text-align: center !important;
        max-width:90%;
        right: 0 !important;
        left:0 !important;
        margin:auto;
    }
    #ssSilder > .carousel-inner > .item > .sliderImageBG{
        margin: auto;
        width: 100% !important;
        background-size: cover !important;
        background-position: -20% center;
        height: 100%;
    }
    .ssSilder_slide p{
        font-size:16px;
    }
    .ssSilder_slide h2{
        font-size:22px;
        font-weight:600;
    }
    .ssSilder_slide p, .ssSilder_slide h2{
        text-align: center !important;
    }
    /*---------- LEFT/RIGHT CONTROL ----------*/
    .ps_control_hradius .carousel-control {
        display: none;
    }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px) {
    /*---------- SLIDE CAPTION ----------*/
    #ssSilder{
        height:40%;
    }
    .ssSilder_slide {
        top: 60% !important;
        text-align: center !important;
        max-width:90%;
        right: 0 !important;
        left:0 !important;
        margin:auto;
    }
    #ssSilder > .carousel-inner > .item > .sliderImageBG{
        margin: auto;
        width: 100% !important;
        background-size: cover !important;
        background-position: center center;
        height: 100%;
    }
    .ssSilder_slide p, .ssSilder_slide h2{
        text-align: center !important;
    }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px) {
    /*---------- SLIDE CAPTION ----------*/
    #ssSilder{
        height:60%;
    }
    .ssSilder_slide {
        top: 30% !important;
        text-align: center !important;
        max-width:90%;
        right: 0 !important;
        left:0 !important;
        margin:auto;
    }
    #ssSilder > .carousel-inner > .item > .sliderImageBG{
        margin: auto;
        width: 100% !important;
        background-size: cover !important;
        background-position: center center;
        height: 100%;
    }
    .ssSilder_slide p, .ssSilder_slide h2{
        text-align: center !important;
    }
}

/*---------- MEDIA 768px - 889px ----------*/
@media (min-width: 768px) and (max-width: 889px) {
    /*---------- SLIDE CAPTION ----------*/
    #ssSilder{
        height:50%;
    }
    #ssSilder > .carousel-inner > .item > .sliderImageBG{
        margin: auto;
        width: 100% !important;
        background-size: cover !important;
        background-position: center center;
        height: 100%;
    }
    .ssSilder_slide {
        top: 35% !important;
        text-align: center !important;
        max-width:90%;
        right: 0 !important;
        left:0 !important;
        margin:auto;
    }
    .ssSilder_slide p, .ssSilder_slide h2{
        text-align: center !important;
    }
}